@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body {
  height: 100vh;
  width: 100vw;
padding:0;
	margin:0;
	background: linear-gradient(to bottom, #07d6fe 50%,#728327 50%)
}


.Aligner {
  display: flex;
  align-items: center;
  justify-content: center;
    flex-direction: column;
}


video {
  max-width: 100%;

  height: auto;

	display:block;
}

img {
    max-width:100%;
    max-height:100%;
    margin:auto;
    display:block;
}

p, h1, h2, h3, h4, h5, h5 {
    color:#ffffff;
     font-family: "Alex Brush", cursive;
}